Subject: [Gen-art] Gen-ART review of draft-rescorla-tls-suiteb-09.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Fri, 31 Oct 2008 15:16:55 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-rescorla-tls-suiteb-09.txt
Reviewer: Miguel Garcia <[email-masked]>	
Review Date: 2008-10-31
IESG Telechat date: 06 Nov 2008

Summary: The document is ready for publication as an Informational RFC

Major issues:
Minor issues:
Nits/editorial comments: I reviewed version -06 of this document, and all 
my comments have been addressed. I have also review all the changes up 
version -09, and the document is much clearer now. The document is, 
therefore, ready.

/Miguel

-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art